header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kuroko no Basket
  repository: kara.moe
  conditions:
    tagPresence:
      - 0e0d08c7-45a0-42c3-bd88-7289dfbac807
      - 2a8a9d8d-ce11-4cbc-905e-dc11077a6e6d
      - 7766a5b7-ac6b-4cd2-b609-c5a2a3e2d79e
  actions:
    addTag:
      - tid: 3824fe85-f6b2-43e0-a6f1-c3d9dfdf565b
        type: 18
